html * {
	font-family: Molengo, Helvetica, sans-serif;
}

body {
	width: 960px;
	margin: auto auto;
}

form#options label {float: left; clear: left; margin-left:0; padding: 0.125em 0;}
form#options label input { padding: 0; margin-left: 0; }

div#tab-main {
	position: relative;
	float: left; 
	margin-top: -0.5em;
	margin-left: 4em;
}

div#timezones {
	float: right;
	width: 40%; 
	margin-right: 2em;
	margin-top: -80px;
}

div#tzform, div#tzfindform {
	margin: 0 auto;
	display: block;
	position: relative;
}
input#tzname, input.largetext {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	background: transparent;
	padding: 3px 5px;
	height: 2em;
	width: 100%;
	font-size: 1em;
}

button#add, button.largetext {
	position: absolute;
	right: 5px;
	top: 1px;
}

ul.zones {
	list-style: none;
	padding: 0;
	position: relative;
}

li.zone { 
	padding: 0.5em;
	margin: 2px auto;
	overflow: auto;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	position: relative;
	box-shadow: 1px 1px 6px black;
	-webkit-box-shadow: 1px 1px 6px black;
	-mozilla-box-shadow: 1px 1px 6px black;
}
li.zone span.label { font-weight: bold; margin-right: 1em; float: left; }
li.zone span.timezone { display: none; }
li.zone span.time { float: right; }
li.zone span.offset { clear: left; float: left; }

li.zone a.hover-button {
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 0.5em;
	opacity: 0.0;
}

li.zone:hover .hover-button {
	opacity: 0.5;
}

li.zone .hover-button:hover {
	opacity: 1;
}


li.zone a.recolour {
	background-image: url(images/colour.png);
	right: 2.5em;
}

li.zone a.remove {
	background-image: url(images/remove.png);
	right: 0.5em;
}

.hidden { display: none; }
.off-left {
	background: transparent no-repeat;
	text-indent: -9999999px;
}

/*
#tab-prefs {
	position: absolute;
	background: white;
	border: 1px solid black;
	padding: 0.5em;
	top: 0;
	left: 0;
}

#tab-prefs > h2 {
	padding: 0.125em;
}

#tab-prefs div.tab-content {
	margin-left: 3em;
	background: gainsboro;
}
*/

#tab-info {
    float: right;
    width: 40%;
	margin-right: 2em;
}

.left-side {
	left: 0pt;
	position: absolute;
	-moz-transform: rotate(-90deg) translate(0pt, -56px);
	-webkit-transform: rotate(-90deg) translate(0pt, -56px);
}

div#headings {
	width: 50%;
	float: left;
	padding:0 1em 0 0;
	_position: relative;
}

div#headings > h1 {
    _width: 99%;
	margin: 0;
    font-size: 48px;
    font-variant: small-caps;
    clear: both;
}

div#headings > h2 {
	text-align: right;
	margin: -0.7em 0 0 0;
}

div#tab-icons a#setting_link {
	position: absolute;
	right: 5px;
	top: 5px;
	overflow: auto;
	background: url(images/settings.png) no-repeat;
}

div#tab-icons a#info_link {
	position: absolute;
	right: 5px;
	top: 30px;
	overflow: auto;
	background: url(images/info.png) no-repeat;
}

div#tab-icons a#send_link {
	position: absolute;
	right: 5px;
	top: 57px;
	overflow: auto;
	background: url(images/sendlink.png) no-repeat;
}

div#tab-icons a.icon {
	height: 24px;
	width: 24px;
	text-indent: -9000px;
	opacity: 0.5;
	-moz-opacity: 0.5;
}

div#tab-icons a.icon:hover {
	-moz-opacity: 1;
	opacity: 1;
}

div#tab-icons div#___plusone_0 {
	height: 24px;
	width: 24px;
	opacity: 0.5;
	-moz-opacity: 0.5;
	position: absolute;
	right: 5px;
	top: 86px;
}

div#tab-icons div#___plusone_0:hover {
	-moz-opacity: 1;
	opacity: 1;
}

div#tab-link textarea {
	font-size: 10px;
	font-family: sans-serif;
	height: 2em;
	line-height: 2em;
	width: 24em;
}

div#loader {
	display: none;
	width: 50px;
	height: 50px;
	background: url(images/ajax-loader.gif) no-repeat transparent;
	position: absolute;
	left: 200px;
	top: 200px;
}

div#cp-container {
	position: absolute;
	display: none;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #EEE;
	width: 195px;
	border: 1px solid black;
	box-shadow: 2px 2px 6px black;
	-moz-box-shadow: 2px 2px 6px black;
	-webkit-box-shadow: 2px 2px 6px black;
}


button#closepicker {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	position: absolute;
	right: 1px;
	top: 1px;
	z-index: 2;
}

form#options label.day {
	width: 9em;
	margin-right: 0.5em;
}
form#options label.day input {
	width: 3em;
}

div#loading {
	font-size: 12pt;
	font-weight: bold;
	text-indent: -2000px;
	background: url(images/ajax-loader.gif) no-repeat center center;
	width: 50px;
	height: 50px;
}
div#loading.map {
	font-size: 12pt;
	font-weight: bold;
	text-indent: -2000px;
	background: url(images/ajax-loader-world.gif) no-repeat center center;
	width: 66px;
	height: 66px;
	display: block;
	height: 128px;
	vertical-align: middle;
	line-height: 128px;
	margin: 0 auto;
}


div#calendar {
	background-color: rgba(0,0,0,0.7);
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	display: block;
	margin: 2px auto;
	padding: 0.5em;
	position: absolute;
	left: -2em;
	bottom: -4em;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
	-mozilla-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

span.month {
	text-align: center;
	font-size: larger;
	font-weight: bold;
	display: block;
	background: rgba(255,255,255,0.3);
	color: white;
	padding: 0.125em 3em;
	-webkit-border-radius: 6.6px 6.6px 0 0;
	-moz-border-radius: 6.6px 6.6px 0 0;
	border-radius: 6.6px 6.6px 0 0;
	width: 4em;
}

span.day {
	margin: 0 auto 0.5em auto;
	display: block;
	font-size: 64px;
	text-align: center;
	height: 0.6em;
	color: white;
	width: 2em;
}

span.icon {
	display: block;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	background: url(images/hourglass.png) no-repeat center center;
	position: absolute;
	bottom: 0;
	right: 0;
}
